.main-content{
    background-color: #FAF8F4;
    padding-top: 120px;
}
.common-title{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-bottom: 44px;
    div{
        font-family: BeVietnamProBlack;
        font-size: 36px;
        line-height: 46px;
        color: #333333;
    }
    img{
        width: 166px;
        height: 36px;
    }
}
.tour-content{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    align-items: center;
}

.tour-content-left{
    width: 50%;
    max-width: 588px;
}
.tour-item-title{
    font-family: BeVietnamProBlack;
    font-size: 24px;
    line-height: 30px;
    color: #333333;
}
.tour-item-desc{
    font-family: BeVietnamProMedium;
    font-size: 24px;
    line-height: 32px;
    color: #666666;
    margin-top: 16px;
}
.tour-item-btn{
    font-family: BeVietnamProExtraBold;
    font-size: 18px;
    line-height: 23px;
    color: #333333;
    margin-top: 16px;
    padding: 12px 24px;
    border-radius: 8px;
    background-color: #D8FC3E;
    cursor: pointer;
    display: inline-block;
}



.tour-content-right{
    width: 50%;
    max-width: 588px;
    max-height: 824px;
    display: flex;
    justify-content: center;
    align-items: center;
    img{
        width: 80%;
        height: 80%;
        object-fit: cover;
    }
}
.tour-text{
    width: 100%;
    padding-top: 200px;
    padding-bottom: 320px;
    display: flex;
    justify-content: center;
    background-color: #FAF8F4;
}
.tour-desc{
    max-width: 792px;
    font-family: BeVietnamProBlack;
    font-size: 36px;
    line-height: 46px;
    color: #333333;
    text-align: center;
}
@media (min-width: 768px) {
    .tour-content{
        padding: 0 15px;
    }
    .tour-content.right-side{
        flex-direction: row-reverse;
    }
    .tour-text{
        padding-left: 80px;
        padding-right: 80px;
    }
}
@media (max-width: 767px) {
    .tour-text{
        padding: 150px 20px;
    }
    .tour-content{
        flex-direction: column-reverse;
    }
    .tour-content-left{
        width: 100%;
        padding: 0 20px;
    }
    .tour-content-right{
        width: 100%;
        margin-bottom: 40px;
    }
}